/*@mixin fadeIn($opacity) {
	opacity: $opacity;
	transition: opacity 0.25s ease-in;
	-moz-transition: opacity 0.25s ease-in;
	-webkit-transition: opacity 0.25s ease-in;
}

@mixin fadeOut($opacity) {
	opacity: $opacity;
	transition: opacity 0.25s ease-out;
	-moz-transition: opacity 0.25s ease-out;
	-webkit-transition: opacity 0.25s ease-out;
}

@mixin backgroundImageIn() {
	transition: background-image 0.25s ease-out;
	-moz-transition: background-image 0.25s ease-out;
	-webkit-transition: background-image 0.25s ease-out;
}*/
.payment .caption-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  @media all and (max-width: 1023px) {
    .payment .caption-line {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      font-size: 22px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .payment .caption-line {
      font-size: 18px;
      padding: 14px 16px 0 16px;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start; } }
  .payment .caption-line__caption {
    font-size: 24px;
    font-weight: 700; }
    @media all and (max-width: 1023px) {
      .payment .caption-line__caption {
        font-size: 22px;
        margin-top: 30px; } }
    @media all and (max-width: 767px) {
      .payment .caption-line__caption {
        font-size: 16px;
        max-width: 150px; } }
  .payment .caption-line .total-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    max-width: 240px; }
    @media all and (max-width: 767px) {
      .payment .caption-line .total-wrapper {
        display: none; } }
    .payment .caption-line .total-wrapper__total-block {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      width: 120px;
      line-height: 1.3; }
      @media all and (max-width: 1199px) {
        .payment .caption-line .total-wrapper__total-block {
          width: 110px; } }
      .payment .caption-line .total-wrapper__total-block__value {
        color: #84b43c;
        font-size: 24px; }
      .payment .caption-line .total-wrapper__total-block__text {
        color: #79868a;
        font-size: 12px;
        margin-left: 10px;
        width: 38px; }
  .payment .caption-line .tablet-back-btn {
    display: none;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 56px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 2px solid #e4ebec;
    font-size: 14px;
    color: #4d5c62;
    margin-top: 36px; }
    @media all and (max-width: 1023px) {
      .payment .caption-line .tablet-back-btn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .payment .caption-line .tablet-back-btn {
      width: 100px;
      height: 34px;
      margin-top: 0; } }
    .payment .caption-line .tablet-back-btn span {
      margin-left: 10px; }
    @media all and (max-width: 767px) {
      .payment .caption-line .tablet-back-btn .text-tablet {
        display: none; } }
    .payment .caption-line .tablet-back-btn .text-mobile {
      display: none;
      line-height: 1; }
      @media all and (max-width: 767px) {
        .payment .caption-line .tablet-back-btn .text-mobile {
          display: inline; } }

.payment .payment-methods {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 50px;
  padding-bottom: 30px; }
  @media all and (max-width: 1023px) {
    .payment .payment-methods {
      margin-top: 26px;
      padding-bottom: 0; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .payment .payment-methods {
      padding: 0 16px; } }
  .payment .payment-methods .method {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 34px;
    -webkit-box-shadow: 0 10px 24.03px 2.97px rgba(155, 179, 191, 0.25);
            box-shadow: 0 10px 24.03px 2.97px rgba(155, 179, 191, 0.25);
    border-radius: 10px;
    margin-bottom: 40px;
    width: 570px; }
    @media all and (max-width: 1199px) {
      .payment .payment-methods .method {
        width: 476px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .payment .payment-methods .method {
      width: 100%; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) and (max-width: 767px) {
    .payment .payment-methods .method {
      padding: 24px 16px;
      margin-bottom: 24px; } }
    .payment .payment-methods .method__caption-block {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start; }
      @media all and (max-width: 767px) {
        .payment .payment-methods .method__caption-block {
          margin-bottom: 10px;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center; } }
      .payment .payment-methods .method__caption-block__icon {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        height: 44px; }
      .payment .payment-methods .method__caption-block__caption {
        font-size: 18px;
        font-weight: 700;
        margin-top: 14px;
        margin-left: 12px; }
        @media all and (max-width: 1199px) {
          .payment .payment-methods .method__caption-block__caption {
            font-size: 16px; } }
  @media all and (max-width: 1199px) and (max-width: 767px) {
    .payment .payment-methods .method__caption-block__caption {
      margin-top: 0; } }
    .payment .payment-methods .method__text {
      font-size: 14px;
      color: #6e7c7f;
      margin-top: 18px;
      line-height: 1.7; }

.delivery .caption-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  @media all and (max-width: 1023px) {
    .delivery .caption-line {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      padding-top: 30px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .delivery .caption-line {
      padding: 14px 16px 0 16px;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start; } }
  .delivery .caption-line__caption {
    font-size: 24px;
    font-weight: 700; }
    @media all and (max-width: 1023px) {
      .delivery .caption-line__caption {
        font-size: 22px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .delivery .caption-line__caption {
      font-size: 16px;
      max-width: 150px; } }
  .delivery .caption-line .total-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    max-width: 240px; }
    @media all and (max-width: 767px) {
      .delivery .caption-line .total-wrapper {
        display: none; } }
    .delivery .caption-line .total-wrapper__total-block {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      line-height: 1.3; }
      .delivery .caption-line .total-wrapper__total-block__value {
        color: #84b43c;
        font-size: 24px; }
      .delivery .caption-line .total-wrapper__total-block__text {
        color: #79868a;
        font-size: 12px;
        margin-left: 10px;
        width: 72px; }
  .delivery .caption-line .tablet-back-btn {
    display: none;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 56px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 2px solid #e4ebec;
    font-size: 14px;
    color: #4d5c62;
    margin-top: 36px; }
    @media all and (max-width: 1023px) {
      .delivery .caption-line .tablet-back-btn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .delivery .caption-line .tablet-back-btn {
      width: 100px;
      height: 34px;
      margin-top: 0; } }
    .delivery .caption-line .tablet-back-btn span {
      margin-left: 10px; }
    @media all and (max-width: 767px) {
      .delivery .caption-line .tablet-back-btn .text-tablet {
        display: none; } }
    .delivery .caption-line .tablet-back-btn .text-mobile {
      display: none;
      line-height: 1; }
      @media all and (max-width: 767px) {
        .delivery .caption-line .tablet-back-btn .text-mobile {
          display: inline; } }

.delivery .delivery-content {
  margin-bottom: 100px; }
  @media all and (max-width: 1023px) {
    .delivery .delivery-content {
      margin-bottom: 50px; } }
  @media all and (max-width: 767px) {
    .delivery .delivery-content {
      padding: 0 16px; } }
  .delivery .delivery-content__text {
    font-size: 16px;
    line-height: 1.7;
    margin-top: 30px;
    color: #6e7c7f; }
    @media all and (max-width: 1023px) {
      .delivery .delivery-content__text {
        margin-top: 18px; } }
  .delivery .delivery-content__caption {
    font-size: 24px;
    font-weight: 700;
    margin-top: 20px; }
    @media all and (max-width: 1023px) {
      .delivery .delivery-content__caption {
        font-size: 22px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .delivery .delivery-content__caption {
      font-size: 16px; } }
  .delivery .delivery-content .delivery-service {
    height: 310px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 66px 80px;
    margin-top: 50px;
    background: url("/images/delivery/delivery-service_bg.jpg") no-repeat; }
    @media all and (max-width: 1023px) {
      .delivery .delivery-content .delivery-service {
        padding: 45px 56px;
        height: auto;
        background-position-x: -80px;
        background-size: 1000px;
        margin-top: 40px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .delivery .delivery-content .delivery-service {
      margin-top: 40px;
      padding: 50px 16px 45px 16px;
      background: #ff8c41;
      height: auto; } }
    .delivery .delivery-content .delivery-service__content {
      color: #ffffff; }
      .delivery .delivery-content .delivery-service__content__caption {
        font-size: 32px;
        font-weight: 700;
        margin-bottom: 20px; }
        @media all and (max-width: 1023px) {
          .delivery .delivery-content .delivery-service__content__caption {
            font-size: 24px; } }
        @media all and (max-width: 1023px) {
          .delivery .delivery-content .delivery-service__content__caption {
            font-size: 18px; } }
      .delivery .delivery-content .delivery-service__content__text {
        font-size: 16px; }
      .delivery .delivery-content .delivery-service__content__order {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        margin-top: 30px;
        width: 177px;
        height: 46px;
        font-size: 16px;
        font-weight: 700;
        background: #ffffff;
        -webkit-box-shadow: 0 26px 55.18px 6.82px rgba(255, 140, 64, 0.61);
                box-shadow: 0 26px 55.18px 6.82px rgba(255, 140, 64, 0.61);
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
  .delivery .delivery-content .shops-in-cities {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 80px;
    padding-bottom: 130px; }
    @media all and (max-width: 1023px) {
      .delivery .delivery-content .shops-in-cities {
        margin-top: 30px;
        padding-bottom: 50px;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .delivery .delivery-content .shops-in-cities {
      display: block; } }
    .delivery .delivery-content .shops-in-cities__city-block {
      width: 20%; }
      @media all and (max-width: 1023px) {
        .delivery .delivery-content .shops-in-cities__city-block {
          width: 33%; }
          .delivery .delivery-content .shops-in-cities__city-block:nth-child(1) {
            -webkit-box-ordinal-group: 2;
                -ms-flex-order: 1;
                    order: 1; }
          .delivery .delivery-content .shops-in-cities__city-block:nth-child(2) {
            -webkit-box-ordinal-group: 5;
                -ms-flex-order: 4;
                    order: 4; }
          .delivery .delivery-content .shops-in-cities__city-block:nth-child(3) {
            -webkit-box-ordinal-group: 3;
                -ms-flex-order: 2;
                    order: 2; }
          .delivery .delivery-content .shops-in-cities__city-block:nth-child(4) {
            -webkit-box-ordinal-group: 6;
                -ms-flex-order: 5;
                    order: 5; }
          .delivery .delivery-content .shops-in-cities__city-block:nth-child(5) {
            -webkit-box-ordinal-group: 4;
                -ms-flex-order: 3;
                    order: 3; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .delivery .delivery-content .shops-in-cities__city-block {
      width: 100%; } }
      .delivery .delivery-content .shops-in-cities__city-block__city {
        display: block;
        font-size: 16px;
        margin-top: 18px;
        line-height: 1;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
        .delivery .delivery-content .shops-in-cities__city-block__city:hover {
          color: #fd8c40; }

.our-service {
  background: url("/images/delivery/delivery-truck.jpg") no-repeat;
  height: auto;
  padding-top: 10px;
  margin-top: 50px;
  margin-bottom: 100px; }
  @media all and (max-width: 1699px) {
    .our-service {
      background-position-x: -200px; } }
  @media all and (max-width: 1699px) and (max-width: 1199px) {
    .our-service {
      background-position-x: -440px; } }
  @media all and (max-width: 1699px) and (max-width: 1199px) and (max-width: 1023px) {
    .our-service {
      display: none; } }
  .our-service__content__info-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-top: 100px; }
    .our-service__content__info-block__img-wrapper {
      width: 120px; }
      .our-service__content__info-block__img-wrapper .settings-margin {
        margin-left: 10px; }
    .our-service__content__info-block__caption {
      font-size: 36px;
      font-weight: 700;
      color: #ff8c40;
      max-width: 310px;
      margin-top: -6px; }
    .our-service__content__info-block__desc {
      font-size: 16px;
      line-height: 1.7;
      color: #6e7c7f;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      padding-left: 30px;
      border-left: 3px solid #ff8c40;
      margin-left: 30px;
      width: 720px; }
